/* first design */
body {
	background-color:#EDF0E1;
}
body {
	background-image:url(../v2/design/bg-fade.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}
#hd {
	background-image:url(../v2/design/bg-skin.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	height:165px;
}
#bd {
	background-image:url(../v2/design/mid-section.jpg);
	background-repeat:repeat-y;
	background-position:center top;
	text-align:center;
}

#bd #yui-main .yui-b {
padding:0 0 0 20px;
text-align:left;
}
#bd #yui-main .yui-b img{
float:left;
margin:10px 10px 10px 10px;
}

#ft {
	padding:40px 0 0 0;
	background-image:url(../v2/design/bg-skin.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}

p {
padding:0 0 10px 0;
}
.low {
	font-size: 9px;
	color: #999999;
}
a img {
	border: none;
}
.emp-text {
	font-style: italic;
}
h3 {
	font-size: 18px;
	color: #C1C58D;
	border-bottom: thin ridge #000099;
	border-top-color: #000099;
	border-right-color: #000099;
	border-left-color: #000099;
	width: 600px;
	margin:0 0 10px; 0;
}
#content {
	width: 450px;
}
#footer {
	margin-top: 25px;
}
#p1 {
margin:10px 0 0 0;
}
#p2 {
margin:10px 0 0 0;
}

#p1 img {
	float: right;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#p2 img {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h2 {
	font-weight: bold;
	font-size: 16px;
}
.redHiLit {
	color: #FF0000;
}

ol {
padding:0 0 0 20px;
}

ol li{
list-style:outside;
list-style-type:decimal;
}
#ft {
padding:10px 0 20px 20px;
}

div.share a img {
    padding: 5px;
}

div.share a:hover img {
    background: #eeeeee;
    border: solid 1px #cccccc;
    padding: 4px;
}
